Bug 55669 - pump dhcp eth0 defunct
pump dhcp eth0 defunct
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-04 09:03 EST by Pedro Fonseca
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 11:02:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Fonseca 2001-11-04 09:03:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
I have ethernet cards on my host, eth0 with a static DHCP-retrieved IP 
from my ISP and eth1 with a private local IP). On boot-up, doing a 'ps -A' 
shows the following:
  PID TTY          TIME CMD
  350 ?        00:00:00 eth0 <defunct>
  351 ?        00:00:00 eth0
  422 ?        00:00:00 eth1

After a while (don't know exactly how much time, but perhaps a few hours), 
the 'pump' and 'eth0' processes disappear, leaving me completely shut down 
from the Internet. I then have to manually start pump, and the same thing 
keeps happening over and over. I had Red Hat 6.2 installed in this host 
previously - exactly with the same hardware, for more than one and a half 
year, and never had any problems with pump or anything related.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot the computer
2.Pump is started automatically as a SysV service and eth0 is defunct
	

Additional info:
Comment 1 Eido Inoue 2004-01-05 11:02:24 EST
closing as supported products don't use pump anymore

Note You need to log in before you can comment on or make changes to this bug.